[opensuse-es] Error al instalar GNOME 3